---
title: 'Nous rejoindre'
permalink: '/nous-rejoindre/index.html'
---

# Comment rejoindre Astrolabe

<section class="process-cae">
  <article class="process-cae__block">

  <img src="/images/sailor-thinking.svg" alt="Entrepreneur candidat CAE" style="width: 18rem;">

  Vous avez un projet d’entrepreneuriat en lien avec la prestation de service dans le domaine des nouvelles technologies et du numérique.

  Après entretien et validation de votre projet nous concluons un Contrat d’Appui au Projet d’Entreprise (CAPE).
  </article>
  <article class="process-cae__block">

  <img src="/images/arrow.svg" alt="flèche bas">
  <div class="highlight secondary">

  ## Contrat CAPE
  
  - Durée maximale de 12 mois (renouvelable 2 fois)
  - Accompagnement à la création
  - Maintien de l’ARE pour les demandeurs d’emploi
  - Ouverture des droits allocation chômage si rémunération
  - Attention, ce n’est pas un contrat de travail
  
  [Voir le contrat CAPE en détail]()
  </div>
  </article>
  <article class="process-cae__block">

  <img src="/images/sailor-accomp.svg" alt="Entrepreneur en contrat CAPE" style="width: 9rem;">

  Au bout d’un certain temps votre activité devient prérenne. Deux options s'offrent à vous :
  </article>
</section>
<section class="process-cae split">
  <article class="process-cae__block">

  <img class="hide-mobile" src="/images/arrow-left.svg" alt="flèche gauche">
  <p class="hide-desktop" style="font-weight: 600; align-self: center">- SOIT -</p>
  
  Vous intégrez la coopérative en tant qu'Entrepreneur salarié, bienvenue parmi nous !
  
  <div class="highlight">

  ## Contrat CESA
  
  - Durée indéterminée
  - Statut salarié
  - Ouverture des droits allocation chômage
  - Mutuelle santé
  
  [Voir le contrat CESA en détail]()
  </div>

  <img src="/images/crew.svg" alt="Equipage Astrolabe" style="width: 32rem; margin-bottom: 2rem;">
  
  <img src="/images/arrow.svg" alt="flèche bas">

  Vous devenez associé d’Astrolabe et partagez la barre avec le reste de l’équipage.

  <img src="/images/big-boat.svg" alt="Grand bateau de face" style="width: 8rem; margin-top: 2rem;">
  </article>
  <article class="process-cae__block">

  <img class="hide-mobile" src="/images/arrow-right.svg" alt="flèche droite">
  <p class="hide-desktop" style="font-weight: 600; align-self: center">- SOIT -</p>

  Vous créez votre propre entreprise, félicitations !

  <img id="small-boat" src="/images/small-boat.svg" alt="Petit bateau à voile">
  </article>
</section>
